<!-- Menu Top -->
<div id='prowhy-topnavbar' class='navbar navbar-expand-md'>
    <div class="container-fluid">
        <div id='prowhy-home-logo'>
          <%= prowhy_logo %>

          <%= home_link %>
          <%= admin_link %>

          <%= link_to fa_icon('sitemap', class: 'icon-orange icon-margin') + t('layouts.menu_up_user_page.task_plan'), user_taskplan_path, method: :get, class: "btn btn-outline-dark icon-btn btn-navbar" %>
        </div>

        <!-- <div class="menu-zone"> -->
        <!-- <div>
          <%#= home_link %>
          <%#= admin_link %>
        </div> -->
        <!-- </div> -->

        <button class="btn btn-dark d-inline-block d-md-none" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <i class="fas fa-align-justify"></i>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="nav navbar-nav ml-auto menu-zone" style='flex-direction:row;'>
                <%= render partial: 'layouts/menu_sub_user' %>
                <%= render partial: 'layouts/menu_sub_language' %>
                <li class='nav-item'>
                    <%= link_to fa_icon('question-circle', class: 'icon-blue'), home_prowhy_version_path, class: 'btn', remote: true %>
                </li>
            </ul>
        </div>
    </div>
</div>
